package capitulo03.bloque03;

import static capitulo03.utils.Utils.solicitarIntScanner;

public class Ejercicio3 {
    public static void main(String[] args) {
        int num = -1;

        for (int i = 0; num != 0; i++) {
            num = solicitarIntScanner("Introduzca el siguiente número: (Si pone 0, terminará el programa)");
            if (num != 0) {
                for (int j = 1; j < 11; j++) {
                    System.out.println(num + " x " + j + " = " + (num * j));
                }
            }
        }
    }
}

